{%extends "base.html"%}
{%load static%}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tambah MK</title>
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
    <link rel="stylesheet" href="{% static 'fonts/ionicons.min.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/js' %}">    
</head>
<body>
    {%block content%}
    <main class="page contact-page">
        <section class="portfolio-block contact">
            <div class="container">
                <div class="heading">
                    <h2>Tambah Mata Kuliah</h2>
                </div>
                <form class="site-form" method="POST" style="background-color:rgba(255,255,255,0.6);">
                    {% csrf_token %}
                    {{form.as_p}}
                    <!--<div class="form-group"><label for="mata_kuliah">Mata Kuliah</label><input class="form-control item" type="text" id="mata_kuliah" name="mata kuliah"></div>
                    <div class="form-group"><label for="dosen_pengajar">Dosen Pengajar</label><input class="form-control item" type="text" id="dosen_pengajar" name="dosen_pengajar"></div>
                    <div class="form-group"><label for="jumla_SKS">Jumlah SKS</label><input class="form-control item" type="number" id="jumlah_SKS" name="jumlah_SKS"></div>
                    <div class="form-group"><label for="deskripsi">Deskripsi</label><input class="form-control item" type="text" id="deskripsi" name="deskripsi"></input></div>
                    <div class="form-group"><label for="semester_tahun">Semester Tahun</label><input class="form-control item" type="number" id="semester_tahun" name="semester tahun"></div>
                    <div class="form-group"><label for="ruang_kelas">Ruang Kelas</label><input class="form-control item" type="text" id="ruang_kelas" name="ruang kelas"></input></div>-->
                    <div class="form-group"><button class="btn btn-primary btn-block btn-lg" href="#" type="button" data-bs-hover-animate="pulse" style="background-color:#0084da!important;border-color:#007ccd!important;color:#ffffff!important;box-shadow:0 0 0 .2rem rgba(14,160,255,.5)!important;"><input type="submit" class="save" style='background-color: transparent;border-color: transparent; color:#ffffff; width:500px;' value="Tambah"></button></div>
                </form>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>
</html>